* {
  font-family: "ヒラギノ角ゴ ProN W3",
  "Sawarabi Gothic",
  'M PLUS 1p',
  "Hiragino Sans W3",
  "Hiragino Kaku Gothic ProN",
  "メイリオ",
  Meiryo,
  "ＭＳ Ｐゴシック",
  "MS PGothic",
  sans-serif;
}

.error-message {
  color: red;
  text-decoration: underline;
}

.form-control.failed-validation {
  background-color: #ffa8ce;
}

.form-control.succeeded-validation {
  background-color: #d6ffdc;
}

label.msg, p.msg {
  color: red;
  text-decoration: underline;
}

.alert-info-light {
  background-color: #e8f7ff;
  color: #1b1e21;
  font-size: 13pt;
}

/* 必須項目バリデーション用 */
.required-item {
  color: red;
}
